<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weather.control.PagerLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="#fff9f9f9" android:layout_width="fill_parent" android:layout_height="40.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:id="@id/tv_title" android:paddingLeft="15.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="每日精选" />
        <TextView android:textSize="14.0dip" android:textColor="@color/colors_change_btn" android:gravity="center_vertical" android:id="@id/tv_change" android:paddingRight="15.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="@string/change" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <android.support.v7.widget.RecyclerView android:id="@id/rc_feed_layout" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</com.moji.mjweather.weather.control.PagerLayout>